@charset "utf-8";
/*------------------------------------------------------------
	contact
------------------------------------------------------------*/
body {
	background-color: #92B9DA;
}
#main {
	margin-bottom: 6.7rem;
}
#main .mainImg {
	display: flex;
}
#main .mainImg li {
	width: 50%;
}
#main .mainImg li img {
	width: 100%;
}
#main .mainBox {
	margin: -18rem auto 0;
	padding: 9rem 10rem 12.3rem;
	max-width: 120rem;
	position: relative;
	z-index: 1;
	border: 0.3rem solid #A3C6AF;
	background-color: #FFF;
	border-radius: 8rem;
}
#main .headLine01 {
	margin-bottom: 4.4rem;
	font-size: 2.6rem;
}
#main .headLine01 .en {
	margin-bottom: 2.3rem;
}
#main .midTxt {
	margin-bottom: 6.5rem;
	text-align: center;
	font-size: 1.7rem;
	line-height: 2;
	letter-spacing: 0.05em;
}
#main .formDl {
	margin-bottom: 6.4rem;
	display: flex;
	flex-wrap: wrap;
}
#main .formDl dt,
#main .formDl dd {
	padding: 6rem 0.4rem 6rem 2.5rem;
	font-size: 1.8rem;
	letter-spacing: 0.15em;
	border-top: 0.1rem solid #D8D8D8;
}
#main .formDl dt {
	width: 26.3rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
#main .formDl dd {
	padding-right: 3.5rem;
	width: calc(100% - 26.3rem);
}
#main .formDl .item01 {
	padding: 4.3rem 0.4rem 5.3rem 2.5rem;
}
#main .formDl .vTop {
	align-items: flex-start;
}
#main .formDl .must {
	margin-top: 0.3rem;
	padding: 0.3rem 0.2rem 0.3rem;
	width: 5rem;
	float: right;
	color: #FFF;
	font-size: 1.2rem;
	text-align: center;
	background-color: #D72F3C;
	border-radius: 0.3rem;
}
#main .formDl input[type="text"],
#main .formDl input[type="tel"],
#main .formDl input[type="email"],
#main .formDl select,
#main .formDl textarea {
	padding: 1.5rem 2.3rem;
	width: 100%;
	height: 6rem;
	font-size: 1.8rem;
	letter-spacing: 0.1em;
	box-sizing: border-box;
	background-color: #FFF;
	border: 0.1rem solid rgba(136, 136, 136, 0.5);
	border-radius: 0.4rem;
	appearance: none;
	-webkit-appearance: none;
	box-sizing: border-box;
}
#main .formDl input::-webkit-input-placeholder {
	color: #B0B0B0;
	opacity: 1;
}
#main .formDl textarea::-webkit-input-placeholder {
	color: #B0B0B0;
}
#main .formDl textarea {
	height: 35.3rem;
	resize: vertical;
}
#main .inputBox .zipSpan {
	width: 32.5rem;
}
#main .inputBox {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 3.3rem;
}
#main .inputBox button {
	padding: 0;
	margin: 0 0.5rem 0 0;
	width: 25rem;
	height: 6rem;
	color: #FFF;
	font-size: 1.8rem;
	letter-spacing: 0.1em;
	cursor: pointer;
	background-color: #98C8AD;
	border: none;
	border-radius: 0.4rem;
}
#main .check li:not(:last-child) {
	margin-bottom: 2.5rem;
}
#main .check .wpcf7-form-control-wrap,
#main .check .wpcf7-form-control,
#main .check .wpcf7-list-item {
	display: block;
}
#main .check .wpcf7-list-item {
	margin: 0;
}
#main .check .wpcf7-list-item:not(:last-child) {
	margin-bottom: 2.5rem;
}
#main .check input[type="checkbox"] {
	display: none;
}
#main .check input[type="checkbox"] ~ span {
	padding: 0.2rem 5.1rem;
	display: inline-block;
	cursor: pointer;
	font-size: 1.8rem;
	letter-spacing: 0.05em;
	background: url(../img/contact/check_bg.png) no-repeat left center / 3rem;
}
#main .check input[type="checkbox"]:checked ~ span {
	background-image: url(../img/contact/check_bg_on.png);
}
#main .addressSpan {
	width: 100%;
	display: block;
}
#main .addressSpan span {
	width: 100%;
	display: block;
}
#main .submit {
	margin-bottom: 3.5rem;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	position: relative;
}
#main .submit li {
	margin: 0 1rem;
}
#main .submit input,
#main .submit button {
	width: 40rem;
	height: 6.5rem;
	color: #FFF;
	font-size: 2rem;
	letter-spacing: 0.1em;
	border: none;
	appearance: none;
	-webkit-appearance: none;
	cursor: pointer;
	background: url(../img/common/icon03.png) no-repeat right 4.3rem center / 1.1rem, #98C8AD;
	border-radius: 0.4rem;
}
#main .textBox {
	margin: 0 auto 5.8rem;
	padding: 1.6rem 4.5rem;
	max-width: 79.7rem;
	line-height: 2;
	height: 25rem;
	overflow-y: scroll;
	border: 0.1rem solid rgba(136, 136, 136, 0.5);
}
#main .textBox p:not(:last-child) {
	margin-bottom: 3.2rem;
}
#main .agree {
	margin-bottom: 6.2rem;
	text-align: center;
}
#main .btmTxt {
	color: #333;
	font-size: 1.2rem;
	text-align: center;
}
#main .wpcf7-not-valid-tip {
	margin: 0.9rem 0.3rem 0;
	color: #D72F3C;
	font-size: 1.4rem;
	letter-spacing: 0.05em;
}
#main form {
	margin-top: -12rem;
	padding-top: 12rem;
}
#gFooter .fCtaBox {
	display: none !important;
}
@media all and (min-width: 897px) {
	#main .inputBox button:hover,
	#main .submit input:hover,
	#main .submit button:hover {
		background-color: #B7D8C6;
	}
	#main .btmTxt a:hover {
		text-decoration: underline;
	}
	#main .wpcf7-not-valid-tip {
		margin: 1.6rem 0 -4.1rem;
		font-size: 1.7rem;
	}
}
@media all and (max-width: 896px) {
	#main {
		margin-bottom: 5.5rem;
	}
	#main .mainImg {
		margin-bottom: 3rem;
	}
	#main .mainImg li img {
		object-fit: cover;
		aspect-ratio: 375/290;
	}
	#main .mainBox {
		margin: 0;
		padding: 6rem 2rem 7.4rem;
		max-width: initial;
		border: none;
		border-radius: 200rem 200rem 0 0;
	}
	#main .headLine01 {
		margin-bottom: 3.3rem;
		font-size: 1.7rem;
	}
	#main .headLine01 .en {
		margin-bottom: 1.2rem;
	}
	#main .midTxt {
		margin-bottom: 2.8rem;
		font-size: 1.4rem;
		letter-spacing: 0;
	}
	#main form {
		margin-top: -6rem;
		padding-top: 6rem;
	}
	#main .formDl {
		margin-bottom: 4.9rem;
		padding-bottom: 2.4rem;
		display: block;
		border-bottom: 0.1rem solid #D9D9D9;
	}
	#main .formDl dt,
	#main .formDl dd {
		padding: 0;
		font-size: 1.4rem;
		border-color: #D9D9D9;
	}
	#main .formDl dt {
		padding: 3.9rem 0.5rem 0.8rem;
		width: 100%;
		justify-content: flex-start;
		gap: 2.4rem;
	}
	#main .formDl dd {
		padding: 1rem 0 1rem;
		width: 100%;
		border-top: none;
	}
	#main .formDl dt.item01 {
		padding: 4.3rem 0.5rem 1.9rem;
	}
	#main .formDl dd.item01 {
		padding: 0 0 1rem;
	}
	#main .formDl .vTop {
		align-items: center;
	}
	#main .formDl .must {
		margin: 0;
		padding: 0.1rem 0.3rem;
		width: 4.5rem;
	}
	#main .formDl input[type="text"],
	#main .formDl input[type="tel"],
	#main .formDl input[type="email"],
	#main .formDl select,
	#main .formDl textarea {
		padding: 1rem 1rem;
		height: 4rem;
		font-size: 1.4rem;
		border-radius: 0.2rem;
		font-feature-settings: "palt";
	}
	#main .formDl textarea {
		padding: 1.6rem 1rem;
		height: 21.5rem;
	}
	#main .inputBox .zipSpan {
		width: calc(100% - 13.3rem);
	}
	#main .inputBox {
		gap: 3rem 0;
		justify-content: space-between;
	}
	#main .inputBox button {
		padding: 0;
		margin: 0;
		width: 11.7rem;
		height: 4rem;
		font-size: 1.2rem;
		border-radius: 0.2rem;
	}
	#main .check li {
		padding-left: 0.5rem;
	}
	#main .check li:not(:last-child) {
		margin-bottom: 1.7rem;
	}
	#main .check .wpcf7-list-item {
		margin-left: 0.5rem;
	}
	#main .check .wpcf7-list-item:not(:last-child) {
		margin-bottom: 1.7rem;
	}
	#main .check input[type="checkbox"] ~ span {
		padding: 0.6rem 0 0.6rem 4.8rem;
		font-size: 1.4rem;
		background-size: 3.2rem;
	}
	#main .submit {
		margin: 0 auto 2.3rem;
		width: 26rem;
		flex-direction: column;
		gap: 3rem 0;
	}
	#main .submit li {
		margin: 0;
		width: 100%;
	}
	#main .submit input,
	#main .submit button {
		width: 100%;
		height: 4.8rem;
		font-size: 1.4rem;
		background-position: right 2rem center;
		border-radius: 0.5rem;
		background-size: 0.9rem;
	}
	#main .textBox {
		margin: 0 0 3.7rem;
		padding: 1.1rem 1.7rem;
		max-width: initial;
		line-height: 2;
		height: 20rem;
		border: 0.1rem solid #C5C5C5;
		border-radius: 0.2rem;
	}
	#main .textBox p:not(:last-child) {
		margin-bottom: 2.8rem;
	}
	#main .agree {
		margin-bottom: 5.5rem;
	}
	#main .btmTxt {
		font-size: 1rem;
		line-height: 1.6;
		letter-spacing: 0;
	}
}
#main .submit .wpcf7-spinner {
	position: absolute;
	left: 50%;
	bottom: -3rem;
	margin-left: -1rem;
}